.ad-160x600x2-snap {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #6a6a70 0px 0px 6px;
	-moz-box-shadow: #6a6a70 0px 0px 6px;
	box-shadow: #6a6a70 0px 0px 6px;
	behavior: url(https://demonocracy.info/css/csspie/pie.htc);
	background-color: #EEEEF2;
	position: absolute;
	height: 600px;
	width: 160px;
	float: none;
	visibility: visible;
	top: 4780px;
	right: 15px;
	z-index: 9999;
}
.world_color_map-amt-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	line-height: 18px;
	letter-spacing: -1px;
	text-shadow: #000 0.08em 0.025em 0.08em;

}




#final_stretch {
	width: 980px;
	float: left;
	top: 0px;
}
#cash-usd_100_million-food_stamps {
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 1005px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
}
#cash-usd_100_million-food_stamps-title {
	background-repeat: no-repeat;
	background-position: center top;
	height: 120px;
	width: 503px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 857px;
	left: 8px;
}
#cash-food_stamps-ebt {
	background-repeat: no-repeat;
	background-position: center top;
	height: 820px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
#cash-food_stamps-ebt-title-main {
	background-repeat: no-repeat;
	background-position: center top;
	height: 86px;
	width: 949px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 24px;
	left: 20px;
}
#cash-food_stamps-ebt-title1 {
	background-repeat: no-repeat;
	background-position: center top;
	height: 80px;
	width: 216px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 231px;
	left: 309px;
}
#cash-food_stamps-ebt-title2 {
	background-repeat: no-repeat;
	background-position: center top;
	height: 80px;
	width: 256px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 603px;
	left: 611px;
}
#cash-food_stamps-ebt-title3 {
	background-repeat: no-repeat;
	background-position: center top;
	height: 80px;
	width: 298px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 603px;
	left: 285px;
}

#cash-food_stamps-400m_line {
	background-repeat: no-repeat;
	background-position: center top;
	height: 520px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
#cash-food_stamps-400m_line-title1 {
	background-repeat: no-repeat;
	background-position: center top;
	height: 80px;
	width: 393px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 369px;
	left: 357px;
}


#cash-food_stamps-history {
	background-repeat: no-repeat;
	background-position: center top;
	height: 850px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
#cash-food_stamps-history-title-main {
	background-repeat: no-repeat;
	background-position: center top;
	height: 58px;
	width: 949px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 0px;
	left: 0px;
}

#cash-food_stamps-400m_line-title-main {
	background-repeat: no-repeat;
	background-position: center top;
	height: 89px;
	width: 403px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 196px;
	left: 14px;
}
#cash-food_stamps-history-body {
	background-repeat: no-repeat;
	background-position: center top;
	height: 58px;
	width: 980px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 71px;
	left: 0px;
}
#cash-food_stamps-modern_era {
	background-repeat: no-repeat;
	background-position: center top;
	height: 820px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
#cash-food_stamps-modern_era-title-main {
	background-repeat: no-repeat;
	background-position: center top;
	height: 195px;
	width: 949px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 0px;
	left: 0px;
}
#cash-food_stamps-modern_era-title1 {
	background-repeat: no-repeat;
	background-position: center top;
	height: 80px;
	width: 342px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 572px;
	left: 0px;
}
#cash-food_stamps-modern_era-title2 {
	background-repeat: no-repeat;
	background-position: center top;
	height: 80px;
	width: 366px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 679px;
	left: 240px;
}
#cash-food_stamps-total_spending {
	background-repeat: no-repeat;
	background-position: center top;
	height: 820px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
#cash-food_stamps-total_spending-title-main {
	background-repeat: no-repeat;
	background-position: center top;
	height: 228px;
	width: 980px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 545px;
	left: 0px;
}
#cash-food_stamps-total_spending-title1 {
	background-repeat: no-repeat;
	background-position: center top;
	height: 80px;
	width: 342px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 453px;
	left: 45px;
}
